Loading...
Searching...
No Matches
apr_base64.h File Reference

APR-UTIL Base64 Encoding. More...

`#include "apu.h"`
`#include "apr_general.h"`
Include dependency graph for apr_base64.h:

Go to the source code of this file.

## Functions

int | apr_base64_encode_len (int len)
int | apr_base64_encode (char *coded_dst, const char *plain_src, int len_plain_src)
int | apr_base64_encode_binary (char *coded_dst, const unsigned char *plain_src, int len_plain_src)
int | apr_base64_decode_len (const char *coded_src)
int | apr_base64_decode (char *plain_dst, const char *coded_src)
int | apr_base64_decode_binary (unsigned char *plain_dst, const char *coded_src)

## Detailed Description

APR-UTIL Base64 Encoding.